* {
    margin: 0px;
    padding: opx;
}
body {
    height: 100vh;
    width: 100vw;
    display: grid;
    grid-template-columns: auto;
    justify-content: center;
    align-content: center;
    background-color: blueviolet;
    color: rgb(255, 255, 255);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
#tituto {
    width: 30vw;
    height: 15vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
}
#contBoton {
    width: 30vw;
    height: 15vh;
    display: flex;
    justify-content: center;
    align-items: center;    
}
#contBoton .button {
    width: 20vw;
    height: 10vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 255, 255);
    border-radius: 7px;
    color: blueviolet;
    font-size: 21px;
    text-decoration: none;    
    cursor: pointer;    
}